Does K6-III 400 Mhz CPU need AMD patch to run?

Discussion in 'FIC' started by Gibby, Dec 8, 2003.

  1. Gibby

    Gibby Guest

    I using a PA-2013, Windows 98SE, and a K6-III 400 Mhz CPU. I was
    reading some old notes and it said that with an AMD K6-2 350 Mhz and
    above that one needs to install a patch provided by AMD to avoid
    Windows Protection Errors. Is this true? Thanks, Gibby
     
    Gibby, Dec 8, 2003
    #1
    1. Advertisements

  2. Gibby

    user Guest

    I believe this was rectified with Windows 98. As long as you are not
    using Windows 95, it is not a problem.
     
    user, Dec 8, 2003
    #2
    1. Advertisements

  3. Gibby

    Robert Akins Guest

    That's correct, the patch is for 95 only.
    Robert
     
    Robert Akins, Dec 9, 2003
    #3
  4. Gibby

    Gibby Guest

    Hi Robert:
    I read where it was applicable for W95, but wasn't sure whether it
    pertained to other newer operating systems. Thanks for your comments.
    Gibby
     
    Gibby, Dec 9, 2003
    #4
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.